#mainImg {
	background-image: url(../img/bg_main.jpg);
	background-position: center top;
	background-repeat: repeat-x;
}

#alpha {
	float: left;
	width: 520px;
	margin: 20px 0 10px 0;
}
#alpha-inner {
}
#alpha ul {
	padding: 0;
	margin: 0;
}
#alpha li {
	display: block;
	background-color: #EEE;
	background-image: url(../../img/bg_index_list.gif);
	background-repeat: no-repeat;
	background-position: left top;
	list-style: none;
	list-style-position: outside;
	line-height: 125%;
	padding: 8px 12px 6px 26px;
	margin: 0;
}
#alpha .section {
	background-color: #EEE;
	margin-bottom: 15px;
	padding: 15px 0;
}
#alpha .section h3,
#alpha .section p {
	line-height: 1.4;
	padding: 0 15px 10px 30px;
}
#alpha .section p:last-child {
	padding-bottom: 5px;
}
#alpha .section h3 {
	background-image: url(../../img/bg_index_list.gif);
	background-repeat: no-repeat;
	background-position: 2px -8px;
	font-size: 1em;
	padding-bottom: 3px;
}

#alpha li a, #alpha li a:visited {
	display: block;
	background-color: #EEE;
	text-decoration: none;
}

#alpha li a:hover, #alpha li a:active {
	display: block;
	text-decoration: underline;
}
#alpha ul.news {
	margin: 0 0 15px 0;
}
#alpha ul.store {
	margin: 0 0 15px 0;
}
#beta {
	float: right;
	width: 260px;
	margin: 20px 0 10px 0;
}
#beta ul li {
	margin: 0 0 8px 0;
}

/*---------------------------------------------------*/
#alpha .fb1 {
	color: #E6007B !important;
	font-weight: bold;
}
#alpha .f1 {
	color: #005AAD !important;
	font-weight: bold;
}
#alpha .f2 {	
	color: #E60019 !important;
	font-weight: bold;
}
#alpha .f3 {
	color: #00A4E6 !important;
	font-weight: bold;
}
#alpha .f4 {
	color: #8CC521 !important;
	font-weight: bold;
}
#alpha .f5 {
	color: #009C42 !important;
	font-weight: bold;
}
#alpha .f6 {
	color: #521884;
	font-weight: bold;
}

/*----------------------------------------------------*/

.catch {
	position: relative;
	text-align: center;
	padding: 10px 0;
	margin: 0;
	z-index: 600;
}

#index {
	position: relative;
	display: block;
	width: 960px;
	height:400px;
	overflow: visible;
	padding: 0;
	margin: 0 auto;
	z-index: 1;
}
#index li.item01 img,
#index li.item02 img,
#index li.item03 img {
	width: 83.33333333%;
	height: auto;
}
#index li.item04 img,
#index li.item05 img,
#index li.item06 img {
	width: 69.4%;
	height: auto;
}
#index li {
	position: absolute;	
	top: -5px;
	display: block;
	width: 400px;
	list-style: none;
	padding: 0;
	margin: 0 auto;
}
#index li.item01 {
	left: -3%;
	z-index: 505;
}
#index li.item02 {
	left: 34.75%;
	z-index: 504;
}
#index li.item03 {
	left: 65%;
	z-index: 503;
}
#index li.item04 {
	top: 200px;
	left: 1%;
	z-index: 510;
}
#index li.item05 {
	top: 200px;
	left: 28%;
	z-index: 511;
}
#index li.item06 {
	top: 200px;
	left: 61%;
	z-index: 500;
}

#index li img {
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
}
#index li:hover img {
    -webkit-transform: scale( 1.19760479042 );
    -moz-transform: scale( 1.19760479042 );
    -o-transform: scale( 1.19760479042 );
}
#index li.item04:hover img,
#index li.item05:hover img,
#index li.item06:hover img {
    -webkit-transform: scale( 1.07913669065 );
    -moz-transform: scale( 1.07913669065 );
    -o-transform: scale( 1.07913669065 );
}